.double-image-cta__left-image {
    width: calc(100% - 22px);
    height: 200px;
    border-radius: 0 8px 8px 0;
    overflow: hidden;
}

.double-image-cta__right-image {
    width: calc(100% - 22px);
    height: 200px;
    border-radius: 8px 0 0 8px;
    overflow: hidden;
    margin-left: auto;
}

.double-image-cta__text {
    position: relative;
    padding: 30px 22px;
    text-align: center;
}

.double-image-cta__text span,
.double-image-cta__text h2 em {
    font-style: italic;
    font-weight: 400;
    display: block;
}

.double-image-cta__text .sub-heading {
    padding: 67px 0 0;
}

.double-image-cta__text .sub-heading::before {
    top: -15px;
    left: 50%;
    font-size: 101px;
    color: #EDD9D4;
    transform: translate(-50%, 0) rotate(90deg);
}

.double-image-cta__text__btns .btn-secondary {
    background-color: #EDD9D4;
    border: none;
}



@media(min-width: 768px) {

    .double-image-cta__right-image,
    .double-image-cta__left-image {
        width: 599px;
        height: 300px;
    }

    .double-image-cta__text {
        padding: 50px 52px;
    }

    .double-image-cta__text__btns {
        margin-top: 35px;
    }

    .double-image-cta__text__btns .btn+.btn {
        margin-left: 5px;
    }
}

@media(min-width: 1200px) {
    .double-image-cta {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .double-image-cta__right-image {
        margin-top: 68px;
        width: calc(26% - 7px);
        height: 568px;
    }

    .double-image-cta__left-image {
        width: calc(26% - 7px);
        height: 568px;
        margin-top: -68px;
    }

    .double-image-cta__text {
        width: calc(48% + 14px);
        padding: 0 40px;
    }

    .double-image-cta__text span,
    .double-image-cta__text h2 em {
        display: inline-block;
    }

    .double-image-cta__text .sub-heading::before {
        top: -34px;
        font-size: 184px;
    }

    .double-image-cta__text .sub-heading {
        padding: 115px 0 0;
    }

    .double-image-cta__text__btns .btn {
        font-size: 16px;
    }
}

@media(min-width: 1600px) {
    .double-image-cta__right-image {
        margin-top: 158px;
        width: calc(31% - 7px);
        height: 668px;
    }

    .double-image-cta__left-image {
        width: calc(31% - 7px);
        height: 668px;
        margin-top: -156px;
    }

    .double-image-cta__text {
        width: calc(38% + 14px);
        padding: 0 40px;
    }
}